Subject: FVWM: FVWM2:FVWMButtons Problem

From: [email-masked] (Al Anderson)
Date: Thu, 1 Feb 96 11:40:02 -0700

I have fvwm2 running but I cannot get the FVWMButton Bar to work. I used the
Convert_fvwmrc script and that worked fine but I would like to get this button
bar running!

Al Anderson
Network Admin
SKC

--

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
         Sent via ExpressNet/SMTP(tm), Internet Gateway of the Gods!
               ExpressNet/SMTP (c)1994-95 Delphic Software, Inc.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].